local fn = _gn(0x931914268722C263)
--- Deletes the specified object, then sets the handle pointed to by the pointer to NULL.
function Global.DeleteObject(object)
	return _in2(fn, _ii(object) --[[ may be optional ]])
end
